Bug 129273 - textproc/trang upgrade
Summary: textproc/trang upgrade
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-29 07:10 UTC by Aragon Gouveia
Modified: 2008-12-04 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (946 bytes, patch)
2008-11-29 07:10 UTC, Aragon Gouveia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aragon Gouveia 2008-11-29 07:10:05 UTC
textproc/trang is outdated.  A new version was recently released.  Please find attached diff to upgrade the port.

Fix: attached...

Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-11-29 08:13:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-12-04 19:53:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-12-04 19:53:33 UTC
miwi        2008-12-04 19:53:25 UTC

  FreeBSD ports repository

  Modified files:
    textproc/trang       Makefile distinfo 
  Log:
  - Update to 2008.10.28
  
  PR:             129273
  Submitted by:   Aragon Gouveia <aragon@phat.za.net>
  
  Revision  Changes    Path
  1.6       +2 -3      ports/textproc/trang/Makefile
  1.4       +3 -3      ports/textproc/trang/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"